dd.tf-most-active {
	font-size: 1.2em;
	line-height: 1.2em;
	text-align: left;
	width: 155px;
}

.rtl dd.tf-most-active  {
	text-align: right;
}

dd.tf-newest {
	font-size: 1.2em;	
	line-height: 1.2em;
	text-align: left;
}

.rtl dd.tf-newest {
	text-align: right;
}

dd.tf-active-header {
	width: 155px;
	text-align:left;
}

.rtl dd.tf-active-header {
	text-align:right;
}

#top_five ul {
	list-style-type: none;
}

#top_five .meta {
	display: block;
	padding-left: 8px;
}

.rtl #top_five {
	text-align: right;
}

.rtl #top_five .meta {
	padding-left: 0;
	padding-right: 8px;
}

#top_five ul.topiclist li.row a.subforum {
	white-space: normal;
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	#top_five ul.topiclist li.row a.subforum {
		overflow: hidden;
	}
}

/* Fixes avatar aspect-ratio */
#top_five .topfive-avatar img { 
	max-height: 20px;
    vertical-align: middle;
    width: auto;
}


#top_five .meta span {
	font-size: 0.9em;
}

#top_five dd li:not(:last-child) {
    margin-bottom: 5.6px;
}



@media only screen and (max-width: 700px) {
	ul.topiclist li.row dt a.subforum {
		max-width: 100% !important;
	}
}
/*
     FILE ARCHIVED ON 23:08:34 Dec 24, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:48:10 Jan 07, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 299.384
  exclusion.robots: 0.158
  exclusion.robots.policy: 0.146
  RedisCDXSource: 0.676
  esindex: 0.011
  LoadShardBlock: 274.479 (3)
  PetaboxLoader3.datanode: 66.88 (4)
  CDXLines.iter: 20.831 (3)
  load_resource: 74.685
  PetaboxLoader3.resolve: 39.734
*/